Anonymous Login
2019-06-24 22:29 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000630v2.3 Release (Closed)[All Projects] Generalpublic2011-03-24 09:53
Reportersarexpert 
Assigned Tocaseydk 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.3 
Summary0000630: Country Selection in contact edit and company edit
DescriptionThe country selection dropdown is ordered alphabetically by the two letter country code.
I do not believe that this is optimal:
It should be ordered as in the system -> syskeys list without alphabetization.

Alternatively, there could be a user-level selector for the default choice of country.

The alphabetic ordering is very annoying for folks who have to enter hundreds of US or UK entries.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001419

caseydk (administrator)

Ideally this should be converted to a Autocomplete box using jQuery or similar. It will store the country name on the backend but can use the syskeys data to keep some normalization.

~0001669

caseydk (administrator)

Setup a preferred country list;
Resolved in r1697
+Notes

-Issue History
Date Modified Username Field Change
2010-11-18 06:21 sarexpert New Issue
2010-11-24 23:35 caseydk Project v2.1 Release (Closed) => v2.2 Release (Closed)
2010-12-08 12:52 caseydk Note Added: 0001419
2010-12-08 12:52 caseydk Status new => assigned
2010-12-08 12:52 caseydk Assigned To => caseydk
2010-12-15 21:44 caseydk Project v2.2 Release (Closed) => v2.3 Release (Closed)
2011-02-23 20:56 caseydk Note Added: 0001669
2011-02-23 20:56 caseydk Status assigned => resolved
2011-02-23 20:56 caseydk Resolution open => fixed
2011-03-24 09:53 caseydk Fixed in Version => 2.3
2011-03-24 09:53 caseydk Status resolved => closed
+Issue History